#ifndef __cpu_d__
# define __cpu_d__
extern address  ram_intbase__;
extern address  rom_intbase__;
extern void get_sp__(/* val */);
extern void mod_sp__(/* val */);
extern void mod_sb__(/* val */);
extern int exception_mode__();
extern boolean change_exception_mode__(/* mode */);
extern void invalidate_cache__(/* cache_char, all_entries, hex_addr, bin_addr, available */);
#endif
